* {
    outline: none;
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,800');

html,
body {
    height: 100%;
    min-height: 18em;
	background-image: url('/images/att-slider/after-the-tone-retro-audio-book.jpg');
}

.attica-side {
    /*background: #ece4e5;*/
	background-color:rgba(200, 200, 200, 0.6);
}

.restofgreece-side {
    /* background: #474d4b; */
	background-color:rgba(55, 55, 55, 0.6);

}

.split-pane {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 50%;
    min-height: 9em;
    font-size: 2em;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    ;
}

.split-pane > div {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
}

.split-pane > div .text-content {
    line-height: 1.6em;
    margin-bottom: 1em;
}

.split-pane > div .text-content .big {
    font-size: 1.5em;
}

.split-pane > div img {
    height: 1.3em;
}

.split-pane button {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    min-width: 260px;
    padding: 15px 30px;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.95px;
    overflow: hidden;
    display: inline-block;
    background: #f8f0f1;
    color: #474d4b;
    position: relative;
    text-align: center;
    margin: 0 auto;
    border: 0;
    transition: all 400ms ease-in-out;
    text-transform: uppercase;
}

.split-pane button.attica-btn {
	background: #474d4b;
	color: #f8f0f1;
}

#split-pane-or {
    font-size: 2em;
    color: white;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    width: auto;
    position: absolute;
    top: 50%;
	left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

@media (max-width: 925px) {
    #split-pane-or {
        top: 15%;
    }
}

#split-pane-or > div img {
    height: 2.5em;
}

@media (max-width: 1200px){
    #split-pane-or {
        position: absolute;
        top: 50px;
    	transform: translate(-50%, 0);
    }
}

@media(min-width: 500px) {
    #split-pane-or {
        font-size: 3em;
    }
}

.big {
    font-size: 2em;
}

#slogan {
    position: absolute;
    width: 100%;
    z-index: 100;
    text-align: center;
    vertical-align: baseline;
    top: 0.5em;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.4em;
}

@media (min-width: 500px) {
    #slogan {
        top: 5%;
        font-size: 1.8em;
    }
}

@media (min-width: 768px) {
    .col-sm-6 {
        width: 50%;
    }

    .split-pane {
        padding-top: 2em;
        height: 100%;
    }
}

@media (max-width: 768px) {
	#split-pane-or {
		top: 50%;
		transform: translate(-50%, -50%);
	}
	
	.split-pane > div .text-content .big {
		font-size: 1em;
	}
}

@media (max-width: 500px) {
	.img-container {
		width: 90px!important;
		height: 90px!important;
	}
}

#slogan img {
    height: 0.7em;
}

.bold {
    text-transform: uppercase;
}

.big {
    font-weight: 800;
}

.img-container:before {
    content: "";
    background: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    border-radius: 50%;
}
.img-container {
    padding: 10%;
    width: 130px;
    height: auto;
}